#include <iostream>
#include <vector>
#include <algorithm>
#include <queue>

using namespace std;

int main() {
	vector<int> brojevi;

	for (int i = 1901; i <= 2000; i++) {
		brojevi.push_back(i);
	}

	random_shuffle(brojevi.begin(), brojevi.end());

	priority_queue<int, vector<int>, greater<int>> pq;

	for (auto& i : brojevi) {
		pq.push(i);
	}

	while (!pq.empty()) {
		cout << pq.top();
		pq.pop();

		if (pq.empty()) cout << ".";
		else cout << ", ";
	}
	cout << endl;

	return 0;
}